Loading...
Searching...
No Matches
pidgin_blist_sort_method Struct Reference

## Data Fields

char * | id
char * | name
pidgin_blist_sort_function | func

## Detailed Description

Definition at line 289 of file gtkblist.h.

## Field Documentation

## func

pidgin_blist_sort_function pidgin_blist_sort_method::func

Definition at line 292 of file gtkblist.h.

## id

char* pidgin_blist_sort_method::id

Definition at line 290 of file gtkblist.h.

## name

char* pidgin_blist_sort_method::name

Definition at line 291 of file gtkblist.h.

The documentation for this struct was generated from the following file:

- gtkblist.h